body{ font-family: "VNCoreRegular"; font-size:15px; background:#f3f8fa; padding-top:460px; }
a:link, a:active, a:visited{ color:#006885; }
h1, h2, h3, h4{ font-family: "VNCoreRegular"; font-weight:bold; }
.img-responsive{max-width: 100%; height: auto; }
h1{ color:#006885; border-left:5px solid #ddaa00; padding:15px 0px 0px 15px; font-size:32px; margin:0px 0px 35px 0px; }
h2{ color:#006885; font-size:25px; }
h3{ color:#006885; font-size:19px; }
h4{ color:#006885; font-size:17px; }
h5{ color:#006885; font-size:19px; border-bottom:1px solid #c2dde8;margin:0px 0px 25px 0px; }
h6{ color:#ddaa00; font-size:17px; }
div.container{ max-width:1280px; }
.header_logo{ background:#006885;width:100%;padding:3px 0px 3px 0px;position:fixed;top:0px;left:0px;z-index:100; }
.members{ background:#ECF1F4; height:56px; overflow:visible;  }
.members img{ max-height:50px; width:auto; }
.linkleisteobenlogout{ display:block;padding-top:10px;font-weight:bold;font-size:13px;text-transform:uppercase; }
.linkleisteobenlogout a:link, .linkleisteobenlogout a:active, .linkleisteobenlogout a:visited{ padding-left:25px; }
.linkleisteobenlogout a:hover{ color:#ddaa00;text-decoration:none; }
.linkleisteoben{ display:none;padding-top:17px;font-weight:bold;font-size:13px;text-transform:uppercase; }
.linkleisteoben a:link, .linkleisteoben a:active, .linkleisteoben a:visited{ padding-left:25px; }
.linkleisteoben a:hover{ color:#ddaa00;text-decoration:none; }
.linkleisteoben .submenue{ display:none; background:#fff;width:620px;position:absolute;right:0px;top:45px;border:1px solid #006885;text-align:left;font-weight:normal;font-size:15px;padding:5px 0px 5px 0px;}
.linkleisteoben .submenue a:link, .linkleisteoben2_submenue2 a:active, .linkleisteoben2_submenue2 a:visited{ font-size:13px; color:#006885;display:block;text-transform: none; font-weight:bold;padding:5px 0px 5px 0px;margin:0px 10px 0px 10px; border-top:1px solid #006885; }
.linkleisteoben .submenue a:hover{ color:#ddaa00;text-decoration:none; }
.linkleisteoben .submenue .col-6 a:first-child{ border-top:0px!important; }
.linkleisteoben2{ position:relative; padding-top:90px;font-weight:bold;font-size:17px;text-align:right;text-transform: uppercase;}
.linkleisteoben2 a:link, .linkleisteoben2 a:active, .linkleisteoben2 a:visited{ padding-left:35px;color:#fff; }
.linkleisteoben2 a:hover{ color:#ddaa00;text-decoration:none; }
.linkleisteoben2 a:first-child{ padding-left:0px!important; }
.linkleisteoben2 .submenue{ display:none; background:url("img/whitepixel.png");width:620px;position:absolute;right:15px;top:40px;border:1px solid #6d6e73;text-align:left;font-weight:normal;font-size:15px;padding:5px 0px 5px 0px;}
.linkleisteoben2 .submenue a:link, .linkleisteoben2 .submenue a:active, .linkleisteoben2 .submenue a:visited{ color:#525252;display:block;text-transform: none; font-weight:bold;padding:5px 0px 5px 0px;margin:0px 10px 0px 10px; border-top:1px solid #c8c8ca; }
.linkleisteoben2 .submenue a:hover{ color:#ddaa00;text-decoration:none; }
.linkleisteoben2 .submenue .col-6 a:first-child{ border-top:0px!important; }
.header_logo .submenue, .linkleisteoben2 .submenue{ position:absolute;right:0px;top:200px; }
.sitebanner{ width:100%; height:500px; overflow:hidden; position:fixed; top:0px; left:0px; z-index:1; }
.sitebannerstart{ background:url("img/banner/startpage-big.jpg") no-repeat center center; background-size:cover; }
.sitebannercrew{ background:url("img/banner/banner-crew.jpg") no-repeat center center; background-size:cover; }
.sitebannerrail{ background:url("img/banner/banner-train.jpg") no-repeat center center; background-size:cover; }
.sitebannerpep{ background:url("img/banner/banner-beach.jpg") no-repeat center center; background-size:cover; }
.sitebannercabine{ background:url("img/banner/banner-cabine.jpg") no-repeat top center; background-size:cover; }
.blume{ position:absolute;bottom:0px;right:0px; }
.welcome{ position:relative;color:#fff; }
.welcome1{ margin-top:180px;font-weight:bold;font-size:17px;}
.welcome2{ font-weight:bold; font-size:31px;margin-bottom:15px; }
.welcome3{ font-weight:bold;border-top:1px solid #ddaa00;padding-top:10px; }
.welcome4{ padding-top:200px; }
.welcome5{ display:inline-block; font-weight:bold;border-bottom:1px solid #ddaa00;padding-bottom:5px;margin-bottom:5px;font-size:37px;color:#fff; }
.welcome6{ font-weight:bold; font-size:23px;margin-bottom:15px;color:#fff; }
.loginbox{ margin-top:100px; }
.loginspace{ background:url("img/blackbox.png"); padding-top:10px; padding-bottom:10px;font-size:13px; }
.loginspace a:link, .loginspace a:visited, .loginspace a:active{ color:#ddaa00;font-weight:bold; }
.loginspace a:hover{ text-decoration:underline; }
.logininput{ border:1px solid #fff;background:#3b5961;color:#fff;width:100%; }
.loginspace .abstandunten{ margin-bottom:15px; }
.loginspace strong{ font-size:19px; }
.loginspace label{ font-size:15px; font-weight:normal; }
.linie{ border-bottom:1px solid #c2dde8;margin:25px 0px 25px 0px; }
.liniegelb{ border-bottom:1px solid #ddaa00;margin:25px 0px 15px 0px;}
.sendbutton{ -webkit-transition:all 2s ease;transition:all 0.6s ease;display:none;opacity: 0.6; }
label{ font-weight:normal; }
label>b{ color:#006885;font-weight:normal; }
.captchalabel{ width:263px!important;display:block!important;text-align:center; }
.captchainput{ width:263px!important;font-size:22px;height:50px;text-align:center; }
.captchaarrow{ width:263px;text-align:center; }
.captchaarea{ padding:25px; background:#f2f2f2; border:1px solid #d0d0d0;display:inline-block; }
.maincontenter{ position:relative; width:100%; background:url("img/bg2.png") repeat-x; z-index:98; }
.maincontent{ background:#fff; min-height:1000px; border-top-left-radius:12px; border-top-right-radius:12px; margin-top:-20px; padding:50px 50px 120px 50px; }
.error{ margin-bottom:50px;text-align:center;padding:25px;font-size:16px; }
.error a:link, .error a:active, .error a:visited{ color:#DC3545; text-decoration:underline; }
.errorsign, .has-error input, .has-error-box{ border:2px solid #DC3545!important; }
.errorlabel, .has-error label{ color:#DC3545!important; }
.success{ margin-bottom:50px;text-align:center;padding:25px;font-size:16px; }
.success a:link, .success a:active, .success a:visited{ color:#28A745; text-decoration:underline; }
.mainfooter{ position:relative; font-size:14px; margin-top:-120px; padding-top:200px; z-index:99; height:404px; background:url("img/footer-big.png") no-repeat center top; background-size:cover;color:#fff; }
.mainfooter a:link, .mainfooter a:active, .mainfooter a:visited{ color:#fff!important; }
.mainfooter .col-md-4{ border-right:1px solid #fff;padding-left:35px; }
.mainfooter .col-md-4:last-child{ border-right:0px; }
.mainfootercopy{ padding-left:35px;padding-top:50px; }
table.flotte{ width:100%;border-spacing:5px!important;border-collapse: separate; }
table.flotte thead td{ color:#fff;font-weight:bold;text-align:center;background:#006885;padding:15px;}
table.flotte tbody tr td:first-child{ color:#ddaa00;font-weight:bold;text-align:left;vertical-align:middle; }
table.flotte tbody tr td{ text-align:center;vertical-align:middle;padding:15px 15px 15px 15px;background:#f5f5f5; }
table.peps, table.peps2{ min-width:600px;width:80%;border-spacing:5px!important;border-collapse: separate; }
table.peps tbody tr td:first-child{  }
table.peps tbody tr td:last-child, table.peps2 tbody tr td:last-child{ text-align:right; }
div.serviceheader{ color:#fff;font-weight:bold;background:#006885;padding-top:5px;padding-bottom:5px;}
div.serviceimg{ padding-top:3px; }
div.servicecontent{ background:#f5f5f5;padding:25px; }
table.servicetable{ width:100%;border-spacing:3px!important;border-collapse: separate; }
table.servicetable td{ padding:5px; }
table.servicetable tbody tr td:first-child{ width:50%;background:#fff; }
table.servicetable tbody tr td:last-child{ width:50%;background:#fff; }

@media (max-width: 767.98px) {

  .header_logo{ text-align:center; }
  .mainfooter{ height:280px; padding-top:60px; background:url("img/footer-small.png") no-repeat center top; }
  .mainfooter .col-md-4{ border-right:0px; }
  .mainfootercopy{ padding-top:25px; }
  .loginbox{ margin-top:0px; }
  .loginspace{ padding-top:120px;padding-bottom:200px; }
  .captchalabel{ width:203px!important; }
  .captchainput{ width:203px!important; }
  .captchaarrow{ width:203px; }
  .captchaarea{ width:100%; }
  .linkleisteoben2{ display:none; }
  .welcome4{ padding-top:300px;text-align:center; }
  .linkleisteoben2, .linkleisteobenlogout a:link{ display:none; }
  .linkleisteoben a:link{ display:none; }

}

@media (max-width: 576px) {

  .loginspace{ padding-top:100px; }
  .welcome4{ padding-top:250px; }

}
